{
  "verseBefore": "Chúa Hằng Hữu ôi, Si-ôn đã nghe và vui sướng; các thành của Giu-đa đều hân hoan vì các sắc lệnh công chính của Chúa.\n\n\\s5\n\\q",
  "verseAfter": "Chúa Hằng Hữu ôi, Si-ôn đã nghe và vui sướng; \\q1 các thành của Giu-đa đều hân hoan \\q1 vì các sắc lệnh công chính của Chúa.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 97,
  "activeVerse": 1,
  "modifiedTimestamp": "2021-01-04T06:49:26.356Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 97,
      "verse": 1
    },
    "tool": "wordAlignment",
    "groupId": "chapter_97"
  }
}
